Subject: I-D Action:draft-dunbar-armd-problem-statement-01.txt

From: [email-masked]
Date: Mon, 14 Mar 2011 16:30:09 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Address Resolution for Large Data Center Problem Statement
	Author(s)       : L. Dunbar, et al.
	Filename        : draft-dunbar-armd-problem-statement-01.txt
	Pages           : 13
	Date            : 2011-03-14

Modern data center networks face a number of scale challenges.  One
such challenge for so-called "massive" data center networks is
address resolution, such as is provided by ARP and/or ND.  This
document describes the problem of address resolution in massive data
centers.  It discusses the network impact of various data center
technologies including server virtualization, illustrates reasons
why it is still desirable to have multiple hosts on the same Layer 2
data center network, and describes potential address resolution
problems this type of Layer 2 network will face.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-dunbar-armd-problem-statement-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.